/*
Template: Atolo Responsive Coming Soon Page
Author: MatchThemes
Author URI: http://www.matchthemes.com
*/

/* RESET STYLES */
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td { margin:0; padding:0 }
table { border-collapse:collapse; border-spacing:0 }
fieldset, img { border:0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
ol, ul, li { list-style:none }
caption, th { text-align:left }
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
q:before, q:after { content:''}
strong { font-weight: bold }
em { font-style: italic }
.italic { font-style: italic }
.aligncenter { display:block; margin:0 auto; }
.alignleft { float:left; margin:10px; }
.alignright { float:right;margin:10px; }
.no-margin{margin:0px;}
.no-bottom{margin-bottom:0px;}
.no-padding{padding:0px;}
.margin-t{margin-top:25px;}
.column-clear{clear:both;}
div { position:relative } 
a:active,a:focus{outline: none;}


	h1 {font-size:36px; margin-bottom: 16px;}
	h2 {font-size:30px; margin-bottom: 6px;}
	h3 {font-size:28px; margin-bottom: 12px; color: #3d3947;}
	h4 {font-size:18px; margin-bottom: 12px;}
	h5 {font-size:32px; margin-top: 10px; margin-bottom: 12px; color: #3d3947;}
	
	h1,h2,h3{line-height: 1;}
	h4,h5,h6{line-height: 1.5em;}
	
	p {color: #3d3947; margin: 0 0 12px 0;line-height:1.5em; }

	
*{ 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}


.wrap, footer, .wrap-bottom{width:1000px;margin:0 auto;}
.wrap-bottom{padding:30px 0px; display:none;}
footer{text-align:center;margin-top:30px;}
.wrap-bottom{margin-top:50px;}

.hpad{padding-top:50px;}

.align-c{text-align:center;}

.shapes-big{margin-top:80px;display:block;}

.copyright{text-align:center;margin-top:60px;}

/* COUNTDOWN */

ul#countdown{
margin:50px 0px 30px 0px;
padding-left:50px;}

ul#countdown li{
position:relative;
  display: inline-block;
 width:80px;
 height:80px;
  margin-right:50px;
 padding:10px;
  text-align: center;
  font-family:'Source Sans Pro',Arial;
  line-height:1;
  
}

ul#countdown li p{margin:0;}

.days,.hours,.minutes,.seconds {
  font-size: 40px;
  font-weight: normal;
  margin-top:10px;
}

ul#countdown li p.timeRefDays,
ul#countdown li p.timeRefHours,
ul#countdown li p.timeRefMinutes,
ul#countdown li p.timeRefSeconds {
margin-bottom:0px;
}

.mask{
z-index:-1;
width:100%;
height:100%;
position:absolute;

-webkit-box-shadow: 1px 1px 4px rgba(50, 50, 50, 0.4);
-moz-box-shadow:    1px 1px 4px rgba(50, 50, 50, 0.4);
box-shadow:         1px 1px 4px rgba(50, 50, 50, 0.4);

   -moz-opacity:1;
   -webkit-opacity:1;
   filter: alpha(opacity=100);
   opacity:1; 

top:25%;
left:50%;

  /* Rotate */
   -webkit-transform: rotate(-45deg);
   -moz-transform: rotate(-45deg);
   -ms-transform: rotate(-45deg);
   -o-transform: rotate(-45deg);
   transform: rotate(-45deg);
   /* Rotate Origin */
   -webkit-transform-origin: 0 100%;
   -moz-transform-origin: 0 100%;
   -ms-transform-origin: 0 100%;
   -o-transform-origin: 0 100%;
   transform-origin: 0 100%;
}


/* END COUNTDOWN */


.d-holder{
height:220px;
display:block;
overflow:hidden;
margin:0px 40px 0px 60px; 
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
}

.diamond{
width: 220px;
height: 220px;
}

.d-holder h2, .d-holder p, .d-holder h4, .icon, .about, .signup, .social{
-webkit-transform: rotate(45deg);
   -moz-transform: rotate(45deg);
   -ms-transform: rotate(45deg);
   -o-transform: rotate(45deg);
   transform: rotate(45deg);

}

.diamond .diamond-front, .diamond .diamond-back {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
   background-position: center center;
    text-align:center;
}

.diamond-front .icon{margin:48px 0 0 20px;}
.diamond-front h2{margin:0px 0 0 -75px;font-size:30px;font-weight:500;}

.about{
width: 70%;
font-family:Arial;
font-size:12px;
line-height:1.5;
text-align: left;}
 
/* NEWSLETTER */
.signup{margin:80px 0 0 0px;}
.signup h4 { transform: rotate(0deg); padding-bottom: 12px;}
.name, .email {
  float: left;
  padding:5px 3px;
  margin-left: -12px;
  margin-bottom: 10px;
  outline: none;
  border-radius:0px;
  width: 160px;
  height:30px;
  font-size:12px;
  border:none;
 }
.message {
  float: left;
  padding:5px 3px;
  margin-left: -12px;
  margin-bottom: 20px;
  outline: none;
  border-radius:0px;
  width: 160px;
  height:30px;
  font-size:12px;
  border:none;
 }
.email:focus, .name:focus, .message:focus {
-webkit-box-shadow: 0 0 8px rgba(255, 255, 255, 0.3);
-moz-box-shadow:  0 0 8px rgba(255, 255, 255, 0.3);
    box-shadow:  0 0 8px rgba(255, 255, 255, 0.3);
    outline: 0 none;}
	
.submit {
height:30px;
padding:0px 10px;
display: block;
text-align: center;
font-size:14px;
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
color: #ffffff;
background:#333333;
border:none;
float:left; 
margin-left:36px;
cursor:pointer;
}


.contact-form { margin-top: 30px; }

.contact-form input { height: 41px; width: 100%; padding: 11px 10px 13px 10px; line-height: 17px !important; margin: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; float: left; }

.contact-form label { min-height: 61px; position: relative; overflow: hidden; display: block; }

.contact-form .error, .contact-form .empty { display: none; position: relative; font-size: 11px; line-height: 14px; color: #2F96B4; float: left; margin: 2px 0 4px 10px; min-width: 160px; }

.contact-form .success { display: none; color: #1c2129; padding-bottom: 5px; }

.contact-form textarea { width: 100%; height: 223px; padding: 8px 0 0 10px; resize: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }

.contact-form input, .contact-form textarea { -webkit-box-shadow: 0 1px 3px #E3E3E3; -moz-box-shadow: 0 1px 3px #E3E3E3; box-shadow: 0 1px 3px #E3E3E3; }

.contact-form input:focus, .contact-form textarea:focus { box-shadow: none; }

.contact-form .btn { margin: 30px 0 0 20px; }

.social{margin:10px 0 0 -25px;}
.social2{margin-top:20px;}
.social ul li, .social2 ul li{float:left; width:32px;height:32px;margin-right:5px;margin-bottom:10px;}
.social ul li:last-child, .social2 ul li:last-child{margin-right:0px;}
.social a, .social2 a{width:32px;height:32px;display:block;}
 
/* END NEWSLETTER */

.work{margin:-15px 0 0 15px;}

.back-title{
margin:25px 0 0 110px;
width:100px;
position:absolute;
font-size:18px;
color:#e5e3ec;
}

/* WORK */
.timg-holder1,.timg-holder2,.timg-holder3,.timg-holder4{
width:65px;
height:65px;
display:block;
background:#fff;
overflow: hidden;
position:absolute;
   }
.timg-holder1{margin:75px 0 0 -10px;}
.timg-holder2{margin:75px 0 0 60px;}
.timg-holder3{margin:145px 0 0 60px;}
.timg-holder4{margin:145px 0 0 -10px;}

.timg{
margin:-15px 0 0 -15px;
-webkit-transform: rotate(45deg);
   -moz-transform: rotate(45deg);
   -ms-transform: rotate(45deg);
   -o-transform: rotate(45deg);
   transform: rotate(45deg);
width:100px;
height:100px;   
}
   
   
.timg .timg-mask, .work-img .timg-mask{
width:100%;
height:100%;
position:absolute;
top:0; left:0;
text-align:center;
background:rgba(0, 0, 0, 0.5);
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
opacity: 0;
-webkit-transition: all 0.3s ease-out 0s;
-moz-transition: all 0.3s ease-out 0s;
-o-transition: all 0.3s ease-out 0s;
-ms-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
}

.timg:hover .timg-mask, .work-img:hover .timg-mask{
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
opacity: 1;
}   

.timg-mask .lightbox{
font-size:35px;
color:#ffffff;
position:absolute;
top:35px; left:40px;
}
   
   
/* END WORK */


.d-holder  .diamond-front {
-webkit-transform: translate(0px, 0px);
   -moz-transform: translate(0px, 0px);
   -o-transform: translate(0px, 0px);
   -ms-transform: translate(0px, 0px);
   transform: translate(0px, 0px);
 
   -webkit-transition: all 0.3s ease-in-out 0s;
   -moz-transition: all 0.3s ease-in-out 0s;
   -o-transition: all 0.3s ease-in-out 0s;
   -ms-transition: all 0.3s ease-in-out 0s;
   transition: all 0.3s ease-in-out 0s;
}


.d-holder:hover .diamond-front {
   -webkit-transform:translate(-200px, 200px);
   -moz-transform: translate(-200px,200px);
   -o-transform:  translate(-200px, 200px);
   -ms-transform: translate(-200px, 200px);
   transform: translate(-200px, 200px);

}

.d-holder  .diamond-back {
   -webkit-transform:translate(230px, 230px);
   -moz-transform: translate(230px,230px);
   -o-transform:  translate(230px, 230px);
   -ms-transform: translate(230px, 230px);
   transform: translate(230px, 230px);
 
   -webkit-transition: all 0.3s ease-in-out 0.1s;
   -moz-transition: all 0.3s ease-in-out 0.1s;
   -o-transition: all 0.3s ease-in-out 0.1s;
   -ms-transition: all 0.3s ease-in-out 0.1s;
   transition: all 0.3s ease-in-out 0.1s;
}


.d-holder:hover .diamond-back {
-webkit-transform: translate(0px, 0px);
   -moz-transform: translate(0px, 0px);
   -o-transform: translate(0px, 0px);
   -ms-transform: translate(0px, 0px);
   transform: translate(0px, 0px);

}

/* TABLET AND SMARTPHONES */
.diamond-small{margin-bottom:60px;}
.shapes-small{margin-top:60px;display:none;}
.holder500{width:540px;margin:0 auto;}
.left-section{width:130px;float:left;margin:0 20px 0 0;text-align:center;}
.left-section h2{font-size:24px; text-transform:uppercase;margin-top:25px;}
.right-section{width:390px;float:left;font-size:16px;}
.icon-holder{width:70px;
height:70px;
display:block;
overflow:hidden;
margin:0 auto;
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
}
.icon-holder img{width:40px;
height:40px;
max-width:none;
margin:10px 0 0 0px;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
}
.icon-holder .subscribe2{margin:7px 0 0 -5px;}

.work-holder{
width:70px;
height:70px;
display:block;
background:#fff;
overflow: hidden;
float:left;
margin-right:30px;
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
   }

.work-img{
margin:-15px 0 0 -15px;
width:100px;
height:100px;   
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
}
.last{margin-right:0;}

.signup-2 .email {
  width: 330px;
 }


/* END TABLET AND SMARTPHONES */

@media (min-width: 1200px) {

.wrap, footer, .wrap-bottom{width:1230px;}
.d-holder{height:270px;
margin:0px 50px 0px 80px;
}
.diamond{
width: 270px;
height: 270px;
}
.diamond-front .icon{margin:60px 0 0 25px;}
.diamond-front h2{margin:0px 0 0 -70px;}
.back-title{margin:30px 0 0 140px;}

.about{margin:60px 0 0 30px;}
.signup{margin:90px 0 0 30px;}
.social{margin:20px 0 0 0;}

.timg-holder1,.timg-holder2,.timg-holder3,.timg-holder4{
width:70px;
height:70px;
}
.timg-holder1{margin:80px 0 0 10px;}
.timg-holder2{margin:80px 0 0 90px;}
.timg-holder3{margin:160px 0 0 90px;}
.timg-holder4{margin:160px 0 0 10px;}
}

@media (min-width: 768px) and (max-width: 979px) {

.wrap, footer, .wrap-bottom{width:784px;}
.shapes-big{display:none;}
.shapes-small{display:block;}
}

@media (max-width: 767px) {

.wrap, footer, .wrap-bottom{width:auto;padding:0 30px;}
.wrap-bottom{padding:30px;}
.shapes-big{display:none;}
.shapes-small{display:block;}
.signup-2 .email {
  width: 75%;
 }
}

@media (max-width: 480px) {
.holder500{width:100%;}
.right-section{width:100%;margin-top:20px;}
.left-section{float:none;margin:0 auto;}
.header-sep img{display:none;}
.work-holder{margin-top:30px;}
.work-container{padding-left:20px;}
.social2{padding-left:100px;}
.news{margin-top:70px;}
}

@media (max-width: 320px) {
.work-container{padding-left:30px;}
.social2{padding-left:30px;}
}